.article {
    display: block;
    margin: 20px 0;
}

.article__moderation {
    display: block;
    margin: 0;
    padding: 10px 0;
}

.article__container {
    position: relative;
    display: block;
    margin: 20px 0;
    line-height: 1.6;
}


.article__font-size,
.article__container,
.article__footer-content {
    font-size: 17px;
}


/*
.article__content,
.article__content * {
	line-height: 1.4;
}
*/


.article__content h2,
.article__content h3,
.article__content h4,
.article__content h5,
.article__content h6,
.article__content p,
.article__content blockquote,
.article__content img {
    margin: 1.5em 0;
}


.article__content img {
    display: inline-block;
    width: 100%;
    height: auto;
}


.article__content h1,
.article__content h2,
.article__content h3,
.article__content h4,
.article__content h5,
.article__content h6 {
    font-size: 1.2em;
}

.article__content blockquote {
    position: relative;
    display: block;
    padding: 0 0 0 50px;
}

.article__photo-small_float + blockquote,
.article__photo-big_float + blockquote {
    overflow: hidden;
    margin: 0;
}

.article__photo-small_float + blockquote *,
.article__photo-big_float + blockquote * {
    margin-top: 0;
}

.article__content blockquote:before {
    left: 0;
}


.article__quote {
    position: relative;
}

.article__quote:before {
    left: -40px;
}


.article__quote:before,
.article__content blockquote:before {
    content: '“';
    position: absolute;
    display: block;
    box-sizing: border-box;
    opacity: 1;
    padding: 0;
    width: 50px;
    height: 100%;
    top: 0;
    font-family: "Georgia";
    font-size: 4em;
    line-height: 0.9;
    cursor: default;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.article__title {
    display: block;
    margin: 0 0 10px;
}

.article__date {
    display: inline-block;
    margin: 0;
    padding: 0 1em 0 0;
    font-size: 0.8em;
    color: #CCC;
}

.article__author {
    display: inline-block;
    margin: 0;
    padding: 0 1em 0 0;
    font-size: 0.8em;
    color: #128CE6;
}

.article__censor {
    display: inline-block;
    font-size: 0.9em;
}

.article__likes {
    display: block;
    margin: 20px 0;
}

.article__likes_titled {
    margin: 40px 0;
}

.article__likes-title {
    margin: 20px 0;
}


.article__main-photo {
    display: block;
    margin: 10px 0 20px;
}

.article__main-photo-img {
    display: block;
    margin: 10px 0;
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.article__main-photo-copy {
    display: block;
    margin: 10px 0;
    font-size: 0.9em;
    color: #CCC;
}

.article__main-photo-copy:before {
    content: "©";
    padding: 0 0.5em 0 0;
}


.article__lead {
}

.article__lead-content {
    display: block;
    margin: 0;
    font-weight: 500;
}


.article__main {
}

.article__main-content {
    padding: 0 0 0 0;
    overflow: hidden;
}


.article__commerce {
}

.article__commerce-content {
    padding: 0 0 0 0;
}


.article__insert {
    display: block;
    margin: 1em 0;
    padding: 30px 60px;
}

.article__conditions {
    font-size: 0.8em;
    color: #999;
}


.article__voting {
    display: block;
    margin: 20px 0;
}


.article__footer {
    margin: 20px 0 0;
    font-size: 0;
}

.article__footer:before {
    content: "";
    display: inline-block;
    vertical-align: bottom;
    width: 0;
    height: 100%;
    /*	min-height: 250px; */
}

/*
.article__footer:after {
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 200px;
	height: 100%;
	background-image: url('http://pngimg.com/upload/girls_PNG6492.png');
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
}
*/
.article__footer-content {
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
    text-align: left;
    vertical-align: bottom;
    width: 100%;
    /*	padding: 40px 60px 40px 200px;  */
    padding: 40px 60px;
}

.article__main-content > ymaps {
    width: 100% !important;
}

.article__main-content > p > ymaps {
    width: 100% !important;
}

.article__main-content div[id^="vk_post"] {
    width: 100% !important;
}

.article__main-content div[id^="vk_post"] iframe {
    width: 100% !important;
}

.article__photo-big_float {
    float: left;
    margin: 20px 20px 20px 0;
}

.article__photo-big_float img {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: 0;
}

.article__photo-small_float {
    float: left;
    margin: 20px 20px 20px 0;
}

.article__photo-small_float img {
    width: 100%;
    max-width: 150px;
    height: auto;
    margin: 0;
}

.article__photo_no-margin img {
    margin: 0;
}

.article__gallery {
    display: inline-block;
    size: auto;
}

.article__image-photo {
    display: block;
    float: left;
    margin: 2px;
    height: 178px;
    width: 178px;
}

.article-list__item-tags {
    display: block;
    margin: 10px 0 0;
}

.article-list__item-tags > *:last-child {
    margin-right: 10px;
}

.article-list__item-tag {
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 0;
    line-height: 15px;
    font-size: 0.8em;
    color: #128CE6;
}

/*.article__after-footer {
    margin: 10px 0;
}*/

.smi24 {
    padding: 50px 0 20px;
}

.article__after-tags {
    margin: 20px 0;
}